.cleared {
	clear: both;
	font-size: 1px;
}

.galltile {
	float: left;
	display: inline;
	width: 210px;
	text-align: center;
	vertical-align: top;
	margin-left: 35px;
}

div#preventivoBanner {
	position: fixed;
	right: 80px;
	bottom: 0px;
	padding: 12px 10px 8px 10px;
	background: #ee1c25;
	max-width: 200px;
	color: white;
	font-size: 14px;
    z-index: 1000;
}
div#preventivoBanner p, div#preventivoBanner h4 {
	color: white !important;
}
 div#preventivoBanner h4 {
	text-align: center;
	text-transform: uppercase;
	font-size: 15px;
 }

div#pbHead {
	font-weight: bold;
}
div#pbHead .fas {
	color: yellow;
	margin-right: 7px ;
}
div#pbBody, div#pbBody a  {
	max-height: 0px;
	overflow: hidden;
	webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	text-align: center;
}
div#pbBody a {
	color: white;
    background: #a00000;
    padding: 10px;
    border: 1px solid #d88080;
    font-size: 14px;
    margin-top: 15px;
}
div#preventivoBanner:hover div#pbBody {
	max-height: 500px;
}
div#pbBody a:hover {
	background: #444444;
}

.info-widget { font-size: 14px;}

#headerFiller {
	height: 120px;
}

.ecobonus50 {
	border: 4px solid red;
	padding: 10px;
	margin: 20px auto 0 auto;
	width: 80%;
	text-align: center;
	font-size: 150%;
}

.ecobonus50:hover {
	background-color:#ddd;
}

.ecobonus50 a {
	color: #3360b7;
}

.textcont img {
	margin: 10px;
}